@charset "utf-8";

* {margin: 0; padding: 0; word-wrap: break-word; -webkit-tap-highlight-color: transparent; -ms-text-size-adjust: none; -webkit-text-size-adjust: none; outline: 0;}
*,::after,::before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
::before,::after {-webkit-transition: all 0.3s; transition: all 0.3s;}
body,html {height: 100%; width: 100%; color: #363d4c; background-color: #fff; min-width: 320px; font-family: "futura-condensed-medium", "PingFangSC-Regular", "Helvetica Neue", "Hiragino Sans GB", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", sans-serif; font-size: 14px; line-height: 1.2;}
h1,h2,h3,h4,h5,h6 {font-weight: 500; line-height: 1.2; color: inherit;}
a,a:hover {text-decoration: none;}
a {cursor: pointer; color: #020202;}
a:hover {color: #df0716;}
hr,img {border: 0;}
img {vertical-align: middle; max-width: 100%;}
hr {height: 0; border-top: 1px solid #ddd;}
ol,ul {list-style: none;}
button,input[type=email],input[type=number],input[type=password],input[type=search],input[type=text],input[type=checkbox],textarea {-webkit-appearance: none; -moz-appearance: none; appearance: none; line-height: normal;}
button {background: none; border: none;}
button::-moz-focus-inner,input[type=button]::-moz-focus-inner {border: 0; padding: 0;}
input,textarea {font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", sans-serif; border: 0;}
em,i {font-style: initial !important;}
.float-left {float: left !important;}
.float-right {float: right !important;}
.clearfix {clear: both !important;}
.clearfix:after {display: block; content: ""; height: 0; clear: both; overflow: hidden; visibility: hidden;}
.none {display: none !important; visibility: hidden;}
.block {display: block !important; visibility: visible; zoom: normal;}


/*字体*/
@font-face {
	font-family: "HarmonyOS_Sans_SC_Bold";
	src: url("../fonts/HarmonyOS_Sans_SC_Bold.ttf");
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Black";
	src: url("../fonts/HarmonyOS_Sans_SC_Black.ttf");
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Light";
	src: url("../fonts/HarmonyOS_Sans_SC_Light.ttf");
}

@font-face {
	font-family: "HarmonyOS_Sans_SC_Medium";
	src: url("../fonts/HarmonyOS_Sans_SC_Medium.ttf");
}

@font-face {
	font-family: "Jost-VariableFont_wght";
	src: url("../fonts/Jost-VariableFont_wght.ttf");
}

@font-face {
	font-family: "Noto Sans S Chinese-Bold";
	src: url("../fonts/Noto Sans S Chinese-Bold.otf");
}

@font-face {
	font-family: "AlimamaShuHeiTi-Bold";
	src: url("../fonts/AlimamaShuHeiTi-Bold.ttf");
}

@font-face {
	font-family: "Noto Sans S Chinese-Regular";
	src: url("../fonts/Noto Sans S Chinese-Regular.otf");
}

@font-face {
	font-family: "NOTOSANSCJKSC-MEDIUM";
	src: url("../fonts/NOTOSANSCJKSC-MEDIUM.OTF");
}

@font-face {
	font-family: "NotoSansCJKsc-DemiLight";
	src: url("../fonts/NotoSansCJKsc-DemiLight.otf");
}

@font-face {
	font-family: "NotoSansCJKsc-Bold";
	src: url("../fonts/NotoSansCJKsc-Bold.otf");
}

/*通用*/
.main {width: 100%; padding: 28px 15px; background-color: #f93b1d;}
.setwidth {max-width: 1450px; margin: 0 auto;}
.indexItem {position: relative; overflow: hidden; margin-bottom: 23px;}
.indexItem .setwidth {padding: 5.18518518518519% 5.3968253968254% 2.43386243386243% 5.18518518518519%; position: relative;}
.indexItem .titles {line-height: 92px; margin-bottom: 25px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 76px;}

/*头部*/
.header {min-height: 87px; padding-left: 2.20689655172414%; padding-right: 4.13793103448276%; background-color: #ff5735;}
@media (max-width: 1200px) {
	.header {padding: 0 15px;}
}
.header::after {display: block; content: ''; clear: both; visibility: hidden;}
.logo {display: inline-block; padding-top: 8px;}
.header-section {float: right; display: flex; align-items: center; width: 84.09425625920471%; padding-top: 14px;}
.header-section .nav {display: flex; align-items: center; max-width: 705px; width: 61.7338003502627%;}
@media (max-width: 1200px) {
	.header-section .nav {width: 90%;}
}
.header-section .nav li {flex: 16.6666666667%; text-align: center;}
.header-section .nav li a {display: block; line-height: 73px; padding: 0 5.233333%; font-family: 'HarmonyOS_Sans_SC_Bold'; font-size: 17px; color: #ffffff;}
.header-section .nav li:nth-child(3) a {font-family: 'Jost-VariableFont_wght'; font-weight: bold;}
.header-section .language {display: flex; flex-shrink: 0; width: 79px; height: 25px; line-height: 25px; margin: 0 3.67775831873905% 0 7.09281961471103%; background-color: #ffffff; border-radius: 25px; text-align: center; overflow: hidden;}
@media (max-width: 1200px) {
	.header-section .language {margin: 0 3.67775831873905%;}
}
.header-section .language a {display: inline-block; width: 42px; line-height: 26px; font-family: 'Noto Sans S Chinese-Bold'; color: #fb1f14; position: relative;}
.header-section .language a:first-child {width: 37px;}
.header-section .language a:first-child::after {display: block; content: ''; width: 1px; height: 17px; background-color: #fe9788; position: absolute; top: 4px; right: 0;}
.header-section .search {width: 20.84063047285464%; height: 31px; background-color: #ffffff; border-radius: 31px; overflow: hidden;}
.header-section .search form {display: flex; align-items: center; flex-wrap: nowrap; width: 100%; height: 31px; background-color: #ffffff;}
.header-section .search .search-button {width: 40px; height: 100%; background: url(../images/search_btn.png) center center no-repeat;}
.header-section .search input[type=text] {width: calc(100% - 40px); height: 100%; padding-right: 15px; font-family: 'HarmonyOS_Sans_SC_Bold'; font-size: 16px; color: #fb1f14; background: none; border: none;}

/*底部*/
.footer {text-align: center;}
.footer .foot_logo {margin: 42px 0 25px;}
.footer .foot_copy {line-height: 42px; font-family: 'HarmonyOS_Sans_SC_Light'; font-size: 19px; color: #000000;}


/*首页轮播*/
.carousel {max-width: 1450px; margin: 27px auto 25px; position: relative; overflow: hidden;}
.carousel .cover {width: 100%; padding-bottom: 56.41379310344828%; position: relative;}
.carousel .cover .video-box {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.carousel .cover .video-box .play-btn {width: 146px; height: 146px; background: url(../images/play_btn.png) no-repeat; background-size: cover; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.carousel .cover .video-box #videos {position: absolute; top: 0; left: 0;}
.carousel .swiper-btn {width: 23px; height: 40px; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 50%; transform:translateY(-50%); cursor: pointer; z-index: 2;}
.carousel .swiper-prev0 {background-image: url(../images/prev_btn.png); left: 2.39297124600639%;}
.carousel .swiper-next0 {background-image: url(../images/next_btn.png); right: 2.39297124600639%;}

/*首页产品中心*/
.indexPro {}
.indexPro .setwidth {background: url(../images/pro_bg.jpg) center center no-repeat; background-size: cover;}
.indexPro .titles {color: #fe3b1f;}
.indexPro .swiper-box {position: relative;}
.indexPro .swiper-pro {overflow: hidden;}
.indexPro .proimg {width: 100%; padding-bottom: 99.76076555023923%; position: relative; overflow: hidden;}
.indexPro .proimg img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: all 0.5s linear;}
.indexPro .swiper-pro .swiper-slide:hover .proimg img {transform: scale(1.1,1.1);}
.indexPro .protext {padding: 22px 23px 31px;}
.indexPro .swiper-slide:nth-child(1) .protext {background-color: #fc3e32;}
.indexPro .swiper-slide:nth-child(2) .protext {background-color: #d14301;}
.indexPro .swiper-slide:nth-child(3) .protext {background-color: #ea4490;}
.indexPro .swiper-slide:nth-child(4) .protext {background-color: #c859b7;}
.indexPro .swiper-slide:nth-child(5) .protext {background-color: #f9b52e;}
.indexPro .swiper-slide:nth-child(6) .protext {background-color: #ce020e;}
.indexPro .swiper-slide:nth-child(7) .protext {background-color: #5ab4ff;}
.indexPro .swiper-slide:nth-child(8) .protext {background-color: #9ccb49;}
.indexPro .swiper-slide:nth-child(9) .protext {background-color: #ec4b7d;}
.indexPro .protext h4 {line-height: 52px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 43px; color: #ffffff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.indexPro .protext p {line-height: 28px; font-family: 'HarmonyOS_Sans_SC_Light'; font-size: 21px; color: #ffffff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.indexPro .protext a {display: inline-block; /*width: 194px;*/ height: 29px; line-height: 29px; padding: 0 18px; margin-top: 62px; border-radius: 29px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 13px; color: #ffffff;}
/*.indexPro .swiper-slide:nth-child(2) .protext h4, .indexPro .swiper-slide:nth-child(2) .protext p {color: #fe3b1f;}
.indexPro .swiper-slide:nth-child(3) .protext h4, .indexPro .swiper-slide:nth-child(3) .protext p {color: #d5801e;}
.indexPro .swiper-slide:nth-child(8) .protext h4, .indexPro .swiper-slide:nth-child(8) .protext p {color: #cf5a24;}*/
.indexPro .swiper-slide:nth-child(1) .protext a {background-color: #f97165;}
.indexPro .swiper-slide:nth-child(2) .protext a {background-color: #df7042;}
.indexPro .swiper-slide:nth-child(3) .protext a {background-color: #f177b2;}
.indexPro .swiper-slide:nth-child(4) .protext a {background-color: #d583c5;}
.indexPro .swiper-slide:nth-child(5) .protext a {background-color: #f3c973;}
.indexPro .swiper-slide:nth-child(6) .protext a {background-color: #db414b;}
.indexPro .swiper-slide:nth-child(7) .protext a {background-color: #96d0f8;}
.indexPro .swiper-slide:nth-child(8) .protext a {background-color: #b2d676;}
.indexPro .swiper-slide:nth-child(9) .protext a {background-color: #f17da2;}
.indexPro .swiper-btn {width: 23px; height: 40px; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 36.5625%; cursor: pointer; z-index: 2;}
.indexPro .swiper-prev {background-image: url(../images/prev_btn.png); left: -4.39297124600639%;}
.indexPro .swiper-next {background-image: url(../images/next_btn.png); right: -4.39297124600639%;}
.indexPro .swiper-pager {margin: 20px auto; font-size: 0; text-align: center;}
.indexPro .swiper-pager .swiper-pagination-bullet {width: 17px; height: 17px; margin: 0 12px; background-color: #d98e3b; opacity: 1;}
.indexPro .swiper-pager .swiper-pagination-bullet-active {background-color: #fe3b1f;}

/*OEM&ODM*/
.OEMODM .setwidth {background-color: #44c4d8;}
.OEMODM .titles {font-family: 'Jost-VariableFont_wght'; font-weight: bold; color: #ffffff;}
.OEMODM .swiper-box {width: 88.57827476038339%; margin: 0 auto; position: relative;}
@media (max-width: 1024px) {
	.OEMODM .swiper-box {width: 100%;}
}
.OEMODM .swiper-box .swiper-item {width: 100%; overflow: hidden;}
.OEMODM .cover-item {max-width: 335px; background-position: center bottom; background-repeat: no-repeat; background-size: 100%; text-align: center;}
.OEMODM .swiper-slide:nth-child(3n - 2) .cover-item {background-image: url(../images/pro_bg_yellow.png);}
.OEMODM .swiper-slide:nth-child(3n - 1) .cover-item {background-image: url(../images/pro_bg_pink.png);}
.OEMODM .swiper-slide:nth-child(3n) .cover-item {background-image: url(../images/pro_bg_blue.png);}
.OEMODM .cover-item .content-img {display: flex; align-items: center; justify-content: center; height: 326px;}
.OEMODM .cover-item .content-text {/* display: flex; align-items: center; flex-wrap: wrap; justify-content: center; */ height: 338px; padding: 67px 15px 0;}
.OEMODM .cover-item .content-text h4 {width: 100%; line-height: 53px; margin-bottom: 22px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 38px; color: #fe3b1f; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.OEMODM .cover-item .content-text .content-txt {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; text-overflow: ellipsis; width: 100%; line-height: 25px; margin-bottom: 35px; font-family: 'HarmonyOS_Sans_SC_Medium'; font-size: 15px; color: #fe3b1f;}
.OEMODM .cover-item .content-text a {display: inline-block; width: 187px; height: 30px; line-height: 30px; padding-left: 18px; border: 1px solid #f54529; border-radius: 30px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 11px; color: #fe3b1f; text-align: left; position: relative;}
.OEMODM .swiper-slide:nth-child(3n - 2) .cover-item .content-text a {background-color: #fff1b3;}
.OEMODM .swiper-slide:nth-child(3n - 1) .cover-item .content-text a {background-color: #fce3e8;}
.OEMODM .swiper-slide:nth-child(3n) .cover-item .content-text a {background-color: #bdeaf1;}
.OEMODM .cover-item .content-text a::after {display: block; content: ''; width: 25px; height: 23px; background: url(../images/more_btn.png) no-repeat; position: absolute; top: 8px; right: 11px;}
.OEMODM .swiper-btn {width: 23px; height: 40px; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 42.46987951807229%; cursor: pointer; z-index: 2;}
.OEMODM .swiper-prev1 {background-image: url(../images/prev_btn1.png); left: -10.09918845807033%;}
@media (max-width: 1024px) {
	.OEMODM .swiper-prev1 {left: -4.39297124600639%;}
}
.OEMODM .swiper-next1 {background-image: url(../images/next_btn1.png); right: -10.09918845807033%;}
@media (max-width: 1024px) {
	.OEMODM .swiper-next1 {right: -4.39297124600639%;}
}
.OEMODM .swiper-pager1 {margin: 20px auto; font-size: 0; text-align: center;}
.OEMODM .swiper-pager1 .swiper-pagination-bullet {width: 17px; height: 17px; margin: 0 12px; background-color: #00719a; opacity: 1;}
.OEMODM .swiper-pager1 .swiper-pagination-bullet-active {background-color: #fe3b1f;}

/*首页动态*/
.indexNews .setwidth {background: url(../images/news_bg.jpg) center center no-repeat; background-size: cover;}
.indexNews .titles {margin-bottom: 40px; color: #ffffff;}
.indexNews .news-lists {margin-bottom: 165px;}
.indexNews .news-lists li {float: left; width: 20%;}
.indexNews .news-lists li a {display: block; width: 100%; padding-bottom: 100%; position: relative; overflow: hidden;}
.indexNews .news-lists li a img {width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; transition: all 0.5s linear;}
.indexNews .news-lists li:hover a img {transform: scale(1.1,1.1);}

/*首页联系我们*/
.indexContact {}
.indexContact .setwidth {min-height: 288px; background: url(../images/contact_bg.jpg) center right no-repeat; background-size: cover; position: relative;}
.indexContact .conitem {display: flex; align-items: flex-start; width: 58.75862068965517%; margin-left: 12.06896551724138%; padding-top: 41px;}
@media (max-width: 1280px) {
	.indexContact .conitem {margin-left: 15px;}
}
.indexContact .conitem dl {flex: 0 0 33.333333333333333%; text-align: center;}
.indexContact .conitem dl dt {display: flex; align-items: center; justify-content: center; min-height: 88px; margin-bottom: 26px; position: relative;}
.indexContact .conitem dl dt::after {display: block; content: ''; width: 37px; height: 1px; background: rgba(255, 255, 255, 0.8); position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);}
.indexContact .conitem dl dd, .indexContact .conitem dl dd a {line-height: 27px; font-family: 'Noto Sans S Chinese-Bold'; font-size: 15px; color: #ffffff;}
.indexContact .ewm {position: absolute; top: 96px; right: 16.06896551724138%;}
@media (max-width: 1280px) {
	.indexContact .ewm {right: 19.06896551724138%;}
}
@media (max-width: 1152px) {
	.indexContact .ewm {right: 21.06896551724138%;}
}
@media (max-width: 1024px) {
	.indexContact .ewm {right: 24%;}
}

/*关于我们*/
.abtbox-sec1 {margin-top: 28px; background: url(../images/about_bg.png) center top no-repeat; background-size: cover; overflow: hidden;}
.abtbox-sec1 .header-titles {line-height: 96px; margin: 6.55172413793103% 0 3.79310344827586%; padding-left: 8.55172413793103%; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 76px; color: #ffffff;}
.abtbox-sec1 .abtbox-content {position: relative; overflow: hidden;}
.abtbox-itmes .subheading {line-height: 57px; margin-top: 37px; padding-left: 3.72413793103448%; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 40px; color: #ffffff;}
.abtbox-content .abtbox-img {width: 66.62068965517241%; position: absolute; top: 58px; left: 7.10344827586207%; z-index: 1;}
.abtbox-content .abtbox-img img {width: 100%;}
.abtbox-content .abtbox-text {float: right; width: 41.17241379310345%; line-height: 34px; margin-top: -4px; margin-right: 8%; margin-bottom: 164px; font-family: 'NOTOSANSCJKSC-MEDIUM'; font-size: 21px; color: #ffffff; text-align: justify; position: relative; z-index: 2;}

.abtbox-sec2 {background: url(../images/course_bg.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.abtbox-sec2 .subheading {margin-top: 48px; margin-bottom: 35px; color: #fb1f14;}
.abtbox-sec2 .course {margin-bottom: 107px; padding: 0 15px; text-align: center;}

.abtbox-sec3 {min-height: 671px; background: url(../images/brand_bg.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.abtbox-sec3 .subheading {margin-top: 54px; margin-bottom: 0; color: #fb1f14;}
.abtbox-sec3 .brand {text-align: center;}

.abtbox-sec4 {display: flex; align-items: center; flex-wrap: nowrap; min-height: 582px; background-color: #ff6600;}
.abtbox-sec4 .abtbox-left {flex: 0 0 49.37931034482759%; height: 582px; background: url(../images/culture_bg.jpg) center bottom no-repeat; background-size: cover; position: relative;}
.abtbox-sec4 .abtbox-left .tit1 {display: inline-block; line-height: 57px; margin-top: 81px; padding-left: 12.56983240223464%; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 52px; color: #ffffff; text-align: center;}
.abtbox-sec4 .abtbox-left .tit1 span {display: block; line-height: 42px; font-size: 35px;}
.abtbox-sec4 .abtbox-left .tit2 {width: 100%; line-height: 63px; padding: 0 10.33519553072626%; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 45px; color: #ffffff; text-align: right; position: absolute; left: 0; bottom: 8.63509749303621%;}
.abtbox-sec4 .abtbox-right {flex: 0 0 50.62068965517241%; height: 582px; position: relative;}
.abtbox-sec4 .abtbox-right .tit1 {display: inline-block; line-height: 57px; margin-top: 81px; padding-left: 12.56983240223464%; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 52px; color: #ffffff; text-align: center;}
.abtbox-sec4 .abtbox-right .tit2 {width: 100%; line-height: 53px; padding: 0 10.33519553072626%; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 45px; color: #ffffff; text-align: right; position: absolute; left: 0; bottom: 8.63509749303621%;}
@media (max-width: 1200px) {
	.abtbox-sec4 .abtbox-left .tit2 {padding: 0 20px;}
}
@media (max-width: 1200px) {
	.abtbox-sec4 .abtbox-right .tit2 {padding: 0 20px;}
}

.abtbox-sec5 {background: url(../images/honors_bg.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.abtbox-sec5 .subheading {margin-top: 82px; margin-bottom: 48px; color: #ffffff;}
.abtbox-sec5 .honors {margin-bottom: 136px; padding: 0 15px; text-align: center;}

.abtbox-sec6 {background: url(../images/partner_bg.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.abtbox-sec6 .subheading {margin-top: 53px; margin-bottom: 52px; color: #fb1f14;}
.abtbox-sec6 .partner {margin-bottom: 112px; padding: 0 15px; text-align: center;}
.abtbox-sec6 .partner img:last-child {margin-top: 77px;}

/*OEM&ODM*/
.casebox-sec1 {margin: 28px 0 36px; padding-top: 6.75862068965517%; background-color: #44c4d8; overflow: hidden;}
.casebox-sec1 .header-titles {line-height: 90px; margin-left: 6.75862068965517%; margin-bottom: 27px; font-family: 'Jost-VariableFont_wght'; font-size: 75px; font-weight: bold; color: #ffffff;}
.casebox-sec1 .items-box {display: flex; align-items: center; justify-content: center; min-height: 672px; background: url(../images/case_blue_bg.jpg) center top no-repeat; background-size: cover; text-align: center;}
.casebox-sec1 .items-box span {display: inline-block; line-height: 56px; padding: 0 10px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 38px; color: #ffffff;}

.casebox-sec2 {margin-bottom: 37px; overflow: hidden;}
.casebox-sec2 .lists {display: flex; flex-wrap: nowrap; align-items: center; justify-content: center;}
.casebox-sec2 .lists li {display: flex; align-items: center; justify-content: center; flex: 0 0 33.3333333333%; min-height: 799px; background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative; overflow: hidden;}
.casebox-sec2 .lists li:nth-child(1) {background-image: url(../images/case_bg1.jpg);}
.casebox-sec2 .lists li:nth-child(2) {background-image: url(../images/case_bg2.jpg);}
.casebox-sec2 .lists li:nth-child(3) {background-image: url(../images/case_bg3.jpg);}
.casebox-sec2 .lists li:nth-child(1) img {width: 89.89690721649485%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.casebox-sec2 .lists li .txt {padding: 0 15px; text-align: center; font-family: 'AlimamaShuHeiTi-Bold'; position: relative; z-index: 2;}
.casebox-sec2 .lists li:nth-child(1) .txt {margin-top: -590px; line-height: 26px; font-size: 22px; color: #fe3b1f;}
.casebox-sec2 .lists li:nth-child(1) .txt span {display: block; line-height: 47px; font-size: 49px;}
.casebox-sec2 .lists li:nth-child(2) .txt {line-height: 48px; font-size: 32px; color: #ffffff;}
.casebox-sec2 .lists li:nth-child(2) .txt span {font-size: 22px;}
.casebox-sec2 .lists li:nth-child(3) .txt {line-height: 48px; font-size: 22px; color: #ffffff;}

.casebox-sec3 {margin-bottom: 34px; padding: 4.27586206896552% 6.75862068965517% 3.6551724137931%; background: url(../images/case_pink_bg.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.casebox-sec3 .subheading {line-height: 60px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 42px; color: #ffffff;}
.casebox-sec3 .case-box {text-align: center;}

.casebox-sec4 {margin-bottom: 23px; padding: 4.27586206896552% 6.75862068965517% 5.72413793103448%; background-color: #44c4d8; position: relative; overflow: hidden;}
.casebox-sec4 .subheading {line-height: 60px; margin-bottom: 84px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 42px; color: #ffffff;}
.casebox-sec4 .case-lists .lists li {float: left; width: 26.79425837320574%; min-height: 528px; margin: 0 2.47208931419458% 6.45933014354067%; background-position: center bottom; background-repeat: no-repeat; background-size: 100%; text-align: center;}
@media (max-width: 1280px) {
	.casebox-sec4 .case-lists .lists li {width: 30.3333333333%; margin: 0 1.5% 6.45933014354067%;}
}
.casebox-sec4 .case-lists .lists li:nth-child(1), .casebox-sec4 .case-lists .lists li:nth-child(5) {background-image: url(../images/case_bg_blue.png);}
.casebox-sec4 .case-lists .lists li:nth-child(2), .casebox-sec4 .case-lists .lists li:nth-child(6) {background-image: url(../images/case_bg_yellow.png);}
.casebox-sec4 .case-lists .lists li:nth-child(3) {background-image: url(../images/case_bg_pink.png);}
.casebox-sec4 .case-lists .lists li:nth-child(4) {background-image: url(../images/case_bg_red.png);}
.casebox-sec4 .case-lists .lists li .content-img {display: flex; align-items: center; justify-content: center; height: 326px;}
@media (max-width: 1280px) {
	.casebox-sec4 .case-lists .lists li .content-img {align-items: flex-end;}
}
.casebox-sec4 .case-lists .lists li .content-text {/* display: flex; align-items: center; flex-wrap: wrap; justify-content: center; */ height: 202px; padding: 67px 15px 0;}
.casebox-sec4 .case-lists .lists li .content-text h4 {width: 100%; line-height: 53px; margin-bottom: 28px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 38px; color: #fe3b1f; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.casebox-sec4 .case-lists .lists li .content-text a {display: inline-block; width: 187px; height: 30px; line-height: 30px; padding-left: 18px; border: 1px solid #f54529; border-radius: 30px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 11px; color: #fe3b1f; text-align: left; position: relative;}
.casebox-sec4 .case-lists .lists li:nth-child(1) .content-text a, .casebox-sec4 .case-lists .lists li:nth-child(5) .content-text a {background-color: #bdeaf1;}
.casebox-sec4 .case-lists .lists li:nth-child(2) .content-text a, .casebox-sec4 .case-lists .lists li:nth-child(6) .content-text a {background-color: #fff1b3;}
.casebox-sec4 .case-lists .lists li:nth-child(3) .content-text a {background-color: #fce3e8;}
.casebox-sec4 .case-lists .lists li:nth-child(4) .content-text a {background-color: #fac3d2;}
.casebox-sec4 .case-lists .lists li .content-text a::after {display: block; content: ''; width: 25px; height: 13px; background: url(../images/more_btn.png) no-repeat; position: absolute; top: 8px; right: 11px;}


/*案例详情*/
.casebox-details {margin: 25px 0 30px; padding: 7.51724137931034% 6.75862068965517% 6.68965517241379% 6.68965517241379%; background: url(../images/case_bg.jpg) center top no-repeat #fcda02; background-size: cover; overflow: hidden;}
.casebox-details .header-titles {line-height: 74px; margin-bottom: 31px; font-family: 'Jost-VariableFont_wght'; font-size: 76px; font-weight: bold; color: #ffffff;}
.casebox-details .main-container-wrap {display: flex; align-items: stretch; justify-content: center; flex-wrap: nowrap; background-color: #ffffff;}
.casebox-details .main-container-wrap .column-left {flex: 0 0 41.75298804780876%; background-color: #f0537f; overflow: hidden;}
.casebox-details .main-container-wrap .column-left .swiper-case {position: relative;}
.casebox-details .main-container-wrap .column-left .swiper-case .swiper-btn {width: 23px; height: 40px; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 50%; transform: translateY(-50%); cursor: pointer; z-index: 2;}
.casebox-details .main-container-wrap .column-left .swiper-case .swiper-prev {background-image: url(../images/prev_btn2.png); left: 15px;}
.casebox-details .main-container-wrap .column-left .swiper-case .swiper-next {background-image: url(../images/next_btn2.png); right: 15px;}
.casebox-details .main-container-wrap .column-right {flex: 0 0 58.24701195219124%; padding: 7.49003984063745% 5.25896414342629% 8.68525896414343% 4.9402390438247%;}
.casebox-details .main-container-wrap .column-right .pro-name {line-height: 65px; margin-bottom: 45px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 52px; color: #0041a4;}
.casebox-details .main-container-wrap .column-right .lists-title {line-height: 49px; border-bottom: 3px solid #54a1cd; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 26px; color: #0041a4; position: relative; cursor: pointer;}
.casebox-details .main-container-wrap .column-right .lists-title::after {display: block; content: ''; width: 32px; height: 15px; background: url(../images/icon_arrow_blue.png) no-repeat; background-size: cover; position: absolute; top: 19px; right: 14px; transition: all 0.5s linear;}
.casebox-details .main-container-wrap .column-right .lists-title.open::after {transform: rotate(-180deg);}
.casebox-details .main-container-wrap .column-right .lists-content {display: none; padding: 10px 0; line-height: 20px; font-family: 'NotoSansCJKsc-DemiLight'; font-size: 15px; color: #000000;}
.casebox-details .main-container-wrap .column-right .buy-btn {display: inline-block; width: 144px; line-height: 28px; margin-top: 86px; background-color: #fe3b1f; border-radius: 28px; font-family: 'AlimamaShuHeiTi-Bold'; font-size:19px; color: #ffffff; text-align: center;}
.casebox-details .lists-container-wrap {margin-top: 73px;}
.casebox-details .lists-container-wrap .lists-title {line-height: 64px; margin-bottom: 16px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 46px; color: #ffffff; text-align: center;}
.casebox-details .lists-container-wrap .lists-items li {float: left; width: 24.22310756972112%; margin-right: 1.03585657370518%; margin-bottom: 1.03585657370518%; padding-bottom: 28.12749003984064%; position: relative; overflow: hidden;}
.casebox-details .lists-container-wrap .lists-items li:nth-child(4n+4) {margin-right: 0;}
.casebox-details .lists-container-wrap .lists-items li:nth-child(4n+1) {background: url(../images/case_pink_bg.png) no-repeat; background-size: cover;}
.casebox-details .lists-container-wrap .lists-items li:nth-child(4n+2) {background: url(../images/case_blue_bg.png) no-repeat; background-size: cover;}
.casebox-details .lists-container-wrap .lists-items li:nth-child(4n+3) {background: url(../images/case_red_bg.png) no-repeat; background-size: cover;}
.casebox-details .lists-container-wrap .lists-items li:nth-child(4n+4) {background: url(../images/case_yellow_bg.png) no-repeat; background-size: cover;}
.casebox-details .lists-container-wrap .lists-items li .lis-wrap {position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center;}
.casebox-details .lists-container-wrap .lists-items li img {height: 64.58923512747875%; margin-top: 12.46458923512748%; transition: all 0.5s;}
.casebox-details .lists-container-wrap .lists-items li:hover img {transform: scale(1.1,1.1);}
.casebox-details .lists-container-wrap .lists-items li a {display: inline-block; width: 182px; height: 28px; line-height: 28px; padding-left: 18px; background-color: #ffffff; border: 1px solid #fe6751; border-radius: 28px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 12px; color: #fe3b1f; text-align: left; position: absolute; left: 50%; bottom: 18px; transform: translateX(-50%);}
.casebox-details .lists-container-wrap .lists-items li a::after {display: block; content: ''; width: 25px; height: 13px; background: url(../images/more_btn.png) no-repeat; position: absolute; top: 8px; right: 11px;}


/*原料跳糖*/
.probox-sec1 {margin-top: 26px; margin-bottom: 34px; padding: 4.27586206896552% 0 0 0; background: url(../images/case_pink_bg1.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.probox-sec1 .subheading {padding-left: 6.75862068%; line-height: 60px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 42px; color: #ffffff;}
.probox-sec1 .case-box {text-align: center;}

.probox-sec2 {margin-bottom: 36px; padding-top: 5.1724134%; background-color: #44c4d8; overflow: hidden;}
.probox-sec2 .subheading {padding-left: 6.896552%; line-height: 60px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 42px; color: #ffffff;}
.probox-sec2 .em {display: flex; align-items: flex-end; justify-content: center; text-align: center; padding: 0 3.44827586%; margin-top: -28px;}
.probox-sec2 .em span {line-height: 44px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 40px; color: #ffffff;}
.probox-sec2 .items-box {padding: 0 5.24137931% 0 6.2068966%; min-height: 672px; background: url(../images/case_blue_bg.jpg) center top no-repeat; background-size: cover; text-align: left; overflow: hidden;}
.probox-sec2 .items-box .tips {display: block; line-height: 33px; padding-left: 34px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 20px; color: #f93b1d;}
.probox-sec2 .items-box .tips:first-child {margin-top: 70px; margin-bottom: 12px;}
.probox-sec2 .items-box .tips:last-child {margin-top: 15px;}

.probox-sec3 {padding: 3.1724138% 0 4.20689656%; margin-bottom: 42px; background: url(../images/course_bg1.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.probox-sec3 .subheading {padding-left: 3.6551724%; line-height: 57px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 40px; color: #fb1f14;}
.probox-sec3 .em {padding: 0 3.44827586%; margin: 9px 0 17px; line-height: 58px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 40px; color: #fb1f14; text-align: center; text-shadow: 3px 3px 0 #ffffff, /*right */ -3px 3px 0 #ffffff, /*top */ -3px -3px 0 #ffffff, /*left */ 3px -3px 0 #ffffff; /*bottom */}

.probox-sec4 {margin-bottom: 40px;}
.probox-sec4 .titles {line-height: 92px; margin-bottom: 25px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 76px; color: #fe3b1f;}
.probox-sec4 .probox-setwidth {padding: 6.7586206% 7.03448275% 3.1724137% 6.8965517%; position: relative; background: url(../images/pro_bg.jpg) center center no-repeat; background-size: cover;}
.probox-sec4 .titles {color: #fe3b1f;}
.probox-sec4 .swiper-box {position: relative;}
.probox-sec4 .swiper-pro {overflow: hidden;}
.probox-sec4 .proimg {width: 100%; padding-bottom: 99.76076555023923%; position: relative; overflow: hidden;}
.probox-sec4 .proimg img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: all 0.5s linear;}
.probox-sec4 .swiper-pro .swiper-slide:hover .proimg img {transform: scale(1.1,1.1);}
.probox-sec4 .protext {padding: 21px 18px 31px;}
.probox-sec4 .swiper-slide:nth-child(3n+1) .protext {background-color: #ca3f27;}
.probox-sec4 .swiper-slide:nth-child(3n+2) .protext {background-color: #ffbc97;}
.probox-sec4 .swiper-slide:nth-child(3n+3) .protext {background-color: #dedb7f;}
.probox-sec4 .protext h4 {line-height: 52px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 43px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.probox-sec4 .swiper-slide:nth-child(3n+1) .protext h4 {color: #ffffff;}
.probox-sec4 .swiper-slide:nth-child(3n+2) .protext h4 {color: #fe3b1f;}
.probox-sec4 .swiper-slide:nth-child(3n+3) .protext h4 {color: #d5801e;}
.probox-sec4 .protext a {display: inline-block; width: 194px; height: 29px; line-height: 29px; padding: 0 18px; margin-top: 62px; border-radius: 5px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 13px; color: #ffffff;}
.probox-sec4 .swiper-slide:nth-child(3n+1) .protext a {background-color: #d5801e;}
.probox-sec4 .swiper-slide:nth-child(3n+2) .protext a {background-color: #fe3b1f;}
.probox-sec4 .swiper-slide:nth-child(3n+3) .protext a {background-color: #d5801e;}
.probox-sec4 .swiper-btn {width: 23px; height: 40px; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 36.5625%; cursor: pointer; z-index: 2;}
.probox-sec4 .swiper-prev {background-image: url(../images/prev_btn.png); left: -4.39297124600639%;}
.probox-sec4 .swiper-next {background-image: url(../images/next_btn.png); right: -4.39297124600639%;}
.probox-sec4 .swiper-pager {margin: 20px auto; font-size: 0; text-align: center;}
.probox-sec4 .swiper-pager .swiper-pagination-bullet {width: 17px; height: 17px; margin: 0 12px; background-color: #d98e3b; opacity: 1;}
.probox-sec4 .swiper-pager .swiper-pagination-bullet-active {background-color: #fe3b1f;}

.probox-sec5 {padding: 4.20689655% 4.20689655% 7.37931034% 4.55172413%; margin-bottom: 68px; background: url(../images/partner_bg1.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.probox-sec5 .subheading {padding-left: 2.56991686%; margin-bottom: 60px; line-height: 60px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 42px; color: #fb1f14;}
.probox-sec5 .partner-list {display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; row-gap: 45px; column-gap: 3.0990173847%;}
.probox-sec5 .partner-list .listbox {width: 22.675736961%; padding-bottom: 30.23431594861%; border-radius: 30px; position: relative; overflow: hidden;}
.probox-sec5 .partner-list .listbox img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: all 0.5s linear;}
.probox-sec5 .partner-list .listbox:hover img {transform: scale(1.1,1.1);}



/*产品中心*/
.probox {margin: 27px 0; padding: 6.89655172413793% 6.75862068965517% 9.37931034482759% 6.82758620689655%; background: url(../images/pro_bg1.jpg) center top no-repeat; background-size: cover; overflow: hidden;}
.probox .header-titles {line-height: 90px; margin-bottom: 25px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 76px; color: #fb1f14;}
.probox .pro-lists .lists {font-size: 0; text-align: center;}
.probox .pro-lists .lists li {display: inline-block; width: 33.33333333333333%; text-align: left;}
.probox .lists .proimg {width: 100%; padding-bottom: 99.76076555023923%; position: relative; overflow: hidden;}
.probox .lists .proimg img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: all 0.5s linear;}
.probox .pro-lists .lists li:hover .proimg img {transform: scale(1.1,1.1);}
.probox .protext {padding: 22px 23px 31px;}
.probox .pro-lists .lists li:nth-child(1) .protext {background-color: #fc3e32;}
.probox .pro-lists .lists li:nth-child(2) .protext {background-color: #d14301;}
.probox .pro-lists .lists li:nth-child(3) .protext {background-color: #ea4490;}
.probox .pro-lists .lists li:nth-child(4) .protext {background-color: #c859b7;}
.probox .pro-lists .lists li:nth-child(5) .protext {background-color: #f9b52e;}
.probox .pro-lists .lists li:nth-child(6) .protext {background-color: #ce020e;}
.probox .pro-lists .lists li:nth-child(7) .protext {background-color: #5ab4ff;}
.probox .pro-lists .lists li:nth-child(8) .protext {background-color: #9ccb49;}
.probox .pro-lists .lists li:nth-child(9) .protext {background-color: #ec4b7d;}
.probox .protext h4 {line-height: 52px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 43px; color: #ffffff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.probox .protext p {line-height: 28px; font-family: 'HarmonyOS_Sans_SC_Light'; font-size: 21px; color: #ffffff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.probox .protext a {display: inline-block; /*width: 194px;*/ height: 29px; line-height: 29px; padding: 0 18px; margin-top: 62px; border-radius: 29px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 13px; color: #ffffff;}
/*.probox .pro-lists .lists li:nth-child(2) .protext h4, .indexPro .pro-lists .lists li:nth-child(2) .protext p {color: #fe3b1f;}
.probox .pro-lists .lists li:nth-child(3) .protext h4, .indexPro .pro-lists .lists li:nth-child(3) .protext p {color: #d5801e;}
.probox .pro-lists .lists li:nth-child(8) .protext h4, .indexPro .pro-lists .lists li:nth-child(8) .protext p {color: #cf5a24;}*/
.probox .pro-lists .lists li:nth-child(1) .protext a {background-color: #f97165;}
.probox .pro-lists .lists li:nth-child(2) .protext a {background-color: #df7042;}
.probox .pro-lists .lists li:nth-child(3) .protext a {background-color: #f177b2;}
.probox .pro-lists .lists li:nth-child(4) .protext a {background-color: #d583c5;}
.probox .pro-lists .lists li:nth-child(5) .protext a {background-color: #f3c973;}
.probox .pro-lists .lists li:nth-child(6) .protext a {background-color: #db414b;}
.probox .pro-lists .lists li:nth-child(7) .protext a {background-color: #96d0f8;}
.probox .pro-lists .lists li:nth-child(8) .protext a {background-color: #b2d676;}
.probox .pro-lists .lists li:nth-child(9) .protext a {background-color: #f17da2;}

/*产品详情*/
.probox-details {margin: 25px 0 30px; padding: 7.51724137931034% 6.75862068965517% 6.68965517241379% 6.68965517241379%; background: url(../images/pro_bg1.jpg) center top no-repeat #fcda02; background-size: cover; overflow: hidden;}
.probox-details .header-titles {line-height: 74px; margin-bottom: 31px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 75px; color: #fb1f14;}
.probox-details .main-container-wrap {display: flex; align-items: stretch; justify-content: center; flex-wrap: nowrap; background-color: #ffffff;}
.probox-details .main-container-wrap .column-left {flex: 0 0 41.75298804780876%; background-color: #ffffff; overflow: hidden;}
.probox-details .main-container-wrap .column-left .swiper-pro {position: relative;}
.probox-details .main-container-wrap .column-left .swiper-pro .swiper-btn {width: 23px; height: 40px; background-repeat: no-repeat; background-size: 100%; position: absolute; top: 50%; transform: translateY(-50%); cursor: pointer; z-index: 2;}
.probox-details .main-container-wrap .column-left .swiper-pro .swiper-prev {background-image: url(../images/prev_btn2.png); left: 15px;}
.probox-details .main-container-wrap .column-left .swiper-pro .swiper-next {background-image: url(../images/next_btn2.png); right: 15px;}
.probox-details .main-container-wrap .column-right {flex: 0 0 58.24701195219124%; padding: 4.49003984063745% 5.25896414342629% 8.68525896414343% 4.9402390438247%;}
.probox-details .main-container-wrap .column-right .pro-name {line-height: 65px; margin-bottom: 45px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 52px; color: #fb1f14;}
.probox-details .main-container-wrap .column-right .lists-title {line-height: 49px; border-bottom: 3px solid #f8d821; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 26px; color: #ff7800; position: relative; cursor: pointer;}
.probox-details .main-container-wrap .column-right .lists-title::after {display: block; content: ''; width: 32px; height: 15px; background: url(../images/icon_arrow.png) no-repeat; background-size: cover; position: absolute; top: 19px; right: 14px; transform: rotate(-180deg); transition: all 0.5s linear;}
/*.probox-details .main-container-wrap .column-right .lists-title.open::after {transform: rotate(-180deg);}*/
.probox-details .main-container-wrap .column-right .lists-content {padding: 10px 0; line-height: 25px; font-family: 'NotoSansCJKsc-DemiLight'; font-size: 15px; color: #000000;}
.probox-details .main-container-wrap .column-right .buy-btn {display: inline-block; width: 144px; line-height: 28px; margin-top: 86px; background-color: #fe3b1f; border-radius: 28px; font-family: 'AlimamaShuHeiTi-Bold'; font-size:19px; color: #ffffff; text-align: center;}
.probox-details .lists-container-wrap {margin-top: 73px;}
.probox-details .lists-container-wrap .lists-title {line-height: 64px; margin-bottom: 16px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 46px; color: #ff6c0e; text-align: center;}
.probox-details .lists-container-wrap .lists-items li {float: left; width: 24.22310756972112%; margin-right: 1.03585657370518%; margin-bottom: 1.03585657370518%; position: relative; overflow: hidden;}
.probox-details .lists-container-wrap .lists-items li:nth-child(4n+4) {margin-right: 0;}
.probox-details .lists-container-wrap .lists-items li img {transition: all 0.5s;}
.probox-details .lists-container-wrap .lists-items li:hover img {transform: scale(1.1,1.1);}
.probox-details .lists-container-wrap .lists-items li a {display: inline-block; width: 182px; height: 28px; line-height: 28px; padding-left: 18px; background-color: #ffffff; border: 1px solid #fe6751; border-radius: 28px; font-family: 'HarmonyOS_Sans_SC_Black'; font-size: 12px; color: #fe3b1f; position: absolute; left: 50%; bottom: 10px; transform: translateX(-50%);}
.probox-details .lists-container-wrap .lists-items li a::after {display: block; content: ''; width: 25px; height: 13px; background: url(../images/more_btn.png) no-repeat; position: absolute; top: 8px; right: 11px;}


/*最新动态*/
.newsbox {margin: 27px 0; padding: 6.89655172413793% 6.75862068965517% 9.37931034482759% 6.82758620689655%; background-color: #f7b0be; overflow: hidden;}
.newsbox .header-titles {line-height: 90px; margin-bottom: 25px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 76px; color: #ffffff;}
.newsbox .news-lists {text-align: center;}
.newsbox .news-lists li {float: left; width: 23.98406374501992%; margin-right: 1.35458167330677%; margin-bottom: 30px;}
.newsbox .news-lists li:nth-child(4n) {margin-right: 0;}
.newsbox .news-lists li .news-img {width: 100%; padding-bottom: 63.12292358803987%; position: relative; overflow: hidden;}
.newsbox .news-lists li .news-img img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: all 0.5s;}
.newsbox .news-lists li:hover .news-img img {transform: scale(1.1,1.1);}
.newsbox .news-lists li .news-tit {display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: ellipsis; overflow: hidden; line-height: 25px; min-height: 68px; margin-top: 8px; padding-top: 18px; font-size: 14px; color: #000000; text-align: center; position: relative;}
.newsbox .news-lists li .news-tit::before {display: block; content: ''; width: 100%; height: 13px; background: url(../images/newstit_bg.png) center left no-repeat; position: absolute; top: 0; left: 0;}
.newsbox .news-lists .more_btn {display: inline-block; width: 130px; height: 34px; line-height: 34px; margin: 61px auto 0; background-color: #ffffff; border-radius: 34px; font-family: 'HarmonyOS_Sans_SC_Black'; color: #f0537f; text-align: center;}

/*动态详情*/
.news-details {margin: 27px 0; padding: 6.89655172413793% 6.75862068965517% 9.37931034482759% 6.82758620689655%; background-color: #f7b0be; overflow: hidden; text-align: center;}
.news-details .news-title {line-height: 60px; border-bottom: 1px solid #ffffff; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 35px; color: #ffffff;}
.news-details .time {line-height: 30px; margin: 5px 0; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 18px; color: #ffffff;}
.news-details .news-content {line-height: 35px; padding: 15px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 20px; color: #ffffff; text-align: left;}
.news-details .news-content img {margin: 0 auto;}

/*联系我们*/
.contactbox {min-height: 416px; margin: 27px 0; padding: 6.82758620689655%; background: url(../images/contact_bg1.jpg) center right no-repeat; background-size: cover; overflow: hidden;}
.contactbox .header-titles {line-height: 90px; margin-bottom: 25px; font-family: 'AlimamaShuHeiTi-Bold'; font-size: 76px; color: #ffffff;}
.contact-content {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; width: 85.79310344827586%; margin: -127px auto 0;}
.contact-content .items-lists {flex: 0 0 48.47266881028939%; min-height: 420px; margin-bottom: 2.81350482315113%; background-color: #ffffff; text-align: center;}
.contact-content .items-lists:nth-child(2) {background-color: #44c4d8;}
.contact-content .items-lists:nth-child(3) {flex: 0 0 32.79742765273312%; background-color: #fae345;}
.contact-content .items-lists:nth-child(4) {flex: 0 0 64.14790996784566%;}
.contact-content .items-lists i {display: inline-block; width: 42px; height: 40px; margin-top: 96px; margin-bottom: 45px; background-image: url(../images/icon_contact.png); background-repeat: no-repeat;}
.contact-content .items-lists i.phone {background-position: 0 0;}
.contact-content .items-lists i.email {background-position: 0 -40px;}
.contact-content .items-lists i.line {background-position: 0 -80px;}
.contact-content .items-lists i.web {margin-left: -5px; background-position: 0 -120px;}
.contact-content .items-lists i.add {background-position: 0 -160px;}
.contact-content .items-lists > p {line-height: 36px; margin-bottom: 16px; font-family: 'NOTOSANSCJKSC-MEDIUM'; font-size: 15px; color: #000000;}

/* 地图 */
.map {width: 100%; height: 420px; position: relative; overflow: hidden;}
.map .map {position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; overflow: hidden;}
.input-card {width: 280px;}
.input-card h4 {font-weight: bold; border-bottom: 2px solid #666; margin-bottom: 6px; padding-bottom: 4px;}
.input-card p {font-size: 14px;}
.amap-info-sharp {height: 9px;width: 16px;top: -1px; left: 50%; margin-left: -8px; background: url(../images/map.png) 0 0 no-repeat;}